BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.PayloadAttachment Class Reference

## Properties
string | name`[get, set]`
string | url`[get, set]`

## Property Documentation

## ◆ name

string BMA.EHR.Application.Responses.PayloadAttachment.name
| get set

## ◆ url

string BMA.EHR.Application.Responses.PayloadAttachment.url
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/CommandPayload.cs